.home .innovative_cta_wrapper {
  background: var(--light-orange);
}
.content + .btnwrap {
  margin: 30px 0 0 0;
}
.home .innovative_cta_wrapper:before {
  content: none;
}

.home .our_innovative_sec .half-section .left-side > .cta-icon {
  width: 100px;
  height: 100px;
  background-color: var(--orange);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  margin-right: 15px;
}

.pagination .next.page-numbers,
.pagination .prev.page-numbers {
  font-size: 0;
  position: relative;
}
.design_style_sec p.threecol_desc_spc {
  margin-bottom: 40px;
  padding: 0 20px 0 20px;
}
.pagination .prev.page-numbers:after {
  background-image: url(../images/svg/right_arrow_icon.svg);
}

.pagination .next.page-numbers:after {
  background-image: url(../images/svg/right_arrow_icon.svg);
}

.pagination .next.page-numbers:after,
.pagination .prev.page-numbers:after {
  content: "";
  position: absolute;
  background-size: contain;
  right: 0;
  background-repeat: no-repeat;
  z-index: 1;
  height: 13px;
  width: 13px;
  right: 0;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  margin: 0 auto;
}

.pagination .page-numbers {
  background-color: #ecebea;
  color: #000;
  height: 30px;
  width: 30px;
  border-radius: 100px;
  text-align: center;
  line-height: 30px;
}
.pagination .page-numbers.current {
  background-color: var(--orange);
  color: #fff;
}
.finance_sec a.btn-explore {
  margin-bottom: 20px;
  display: flex;
}
.alignnone.wetarea_img {
  margin-left: -18px;
}
.svlisting_pdf_sec {
  margin-top: 80px;
}
.home_banner .get_a_qoute_btn,
.inner-banner .get_a_qoute_btn {
  background: transparent;
  border: 2px solid #fff;
}
.light_bg_faq.indoor_faq {
  background: #ecebea;
}
.light_bg_faq.indoor_faq::after {
  background: #ecebea;
}
.grecaptcha-badge {
  visibility: hidden;
}
.design_style_img {
  background: #ecebea;
  border: 1px solid #ecebea;
}
img.ftrsign_img {
  margin-bottom: -6px;
}
.horizontal_line hr {
  margin: 0 !important;
}
.areas-list li.active {
  color: #ea6322 !important;
}

.page-template-suburb section.our_innovative_sec {
  margin-top: 80px;
}
.page-id-278 section.explore_blinds.white-bg.py-100 {
  padding-top: 0;
}
.page-id-277 section.explore_blinds.white-bg.py-100 {
  padding-top: 0;
}
.page-id-4011 .white-bg.py-100 {
  padding-top: 0;
  padding-bottom: 0;
}
.page-id-83 section.explore_blinds.white-bg.py-100 {
  padding-top: 0;
  padding-bottom: 0;
}

.page-id-3688 section.explore_blinds.white-bg.py-100 {
  padding-top: 0;
}

.page-template-content ol.wp-block-list {
  padding-left: 20px;
}
.page-id-50 section.explore_blinds.white-bg.py-100 {
  padding-top: 0;
}
.page-id-276 section.explore_blinds.white-bg.py-100 {
  padding-top: 0;
}

.single-post .blog-left .image-wrap {
  background: #ecebea;
}
.single-post .blog-left img.wp-post-image {
  margin: auto;
  text-align: center;
  display: block;
  width: auto;
  object-fit: cover;
}
/* 14-08-2024 */
.cta_title {
  text-transform: none;
  color: #fff;
}
.cat .heading-20 {
  margin-bottom: 0;
}

.fancy-test-popup {
  max-width: 600px;
  width: 100%;
}

.why_choose_tab_section,
.why_choose_tab_section .resp-tabs-container {
  background: #ecebea;
}
.why_choose_tab_section {
  margin-bottom: 0;
}
.why_choose_tab_section .resp-tabs-container {
  margin-bottom: 100px;
}
.blog-detailpg .blog-left ul li,
.suburb_pg .content-img-sec ul li {
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  color: #292929;
  letter-spacing: 0.28px;
  padding-left: 26px;
  position: relative;
  text-transform: capitalize;
  width: 100%;
  margin-bottom: 20px;
}

.blog-detailpg .blog-left ul li:before,
.suburb_pg .content-img-sec ul li:before {
  content: "";
  background: url(../../assets/images/svg/arrow_circle_right.svg) no-repeat;
  position: absolute;
  background-size: contain;
  left: 0;
  top: 4px;
  width: 16px;
  height: 16px;
}

.page-template-service section.contentsec.what_we_do.gray-bg {
  padding: 80px 0 80px 0;
}

.page-template-service-detail-1 section.contentsec.what_we_do.gray-bg {
  padding: 80px 0 80px 0;
}

.page-id-124 section.contentsec.what_we_do.my-100.gray-bg {
  margin-bottom: 0;
}

.page-id-124 section.our_innovative_sec.my-100 {
  margin: 0;
}

.ezip-option-content {
  margin-top: 40px;
}

.sv_fullwidth_content .fullwidth_img_bg {
  padding-top: 70px;
  padding-bottom: 70px;
}

/* -------------------- Video Slider ----------------------- */
.video_slider {
  width: calc(100% + 30px);
  margin: 0 -15px;
}

.video_slider .slick-slide {
  padding: 0 15px;
}

.video_slider .content_video_wrap .contentimgwrap img {
  height: 300px;
  width: 100%;
  object-fit: cover;
}

.video_slider:not(.slick-initialized) {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  margin: unset;
}

.video_slider:not(.slick-initialized) .content_video_wrap {
  width: calc(33.33% - 30px);
}

.video_slider:not(.slick-initialized)
  .content_video_wrap:not(:nth-child(-n + 3)) {
  display: none;
}

.video_slider:not(.slick-initialized) span.svdvid_title {
  height: 48px;
  line-height: 1.5;
  -webkit-line-clamp: 1;
}

.blackbg_sec {
  background: #252527 !important;
}

section.blackbg_sec .heading-26 {
  color: #fff;
}

section.blackbg_sec .heading-24 {
  color: #ea6322;
}

section.blackbg_sec p {
  color: #fff !important;
}

section.blackbg_sec ul li {
  color: #fff !important;
}

.page-id-3662 section.ezip-color-sec.my-100.gray-bg {
  margin-top: 0px;
  padding-top: 80px;
  padding-bottom: 80px;
}

.ezip-adap-wrapper .right-side.sticky {
  padding-top: 80px;
}

.ezip-adaptive-items .title-16 {
  color: #ea6322 !important;
  text-transform: uppercase;
}

.page-id-3662 section.design_style_sec {
  margin-bottom: 80px;
}

.ezip-option-items .title-16 {
  color: #ea6322 !important;
  text-transform: uppercase;
  font-size: 20px;
}

.container a:hover {
  color: #ea6322;
}

a.btn-explore:hover {
  color: #fff;
}

a.btn-dark:hover {
  color: #fff;
}

.ezip-option-sec span.titleborder_style.white {
  color: #fff;
}

.content ul li a {
  color: #ea6322;
  text-decoration: underline;
}

.vidbtn_wrap {
  position: relative;
  display: inline-block;
}

.vidbtn_wrap .btn-theme {
  display: inline-flex;
  align-items: center;
  padding-left: 40px;
  position: relative;
}

.vidbtn_wrap img {
  position: absolute;
  left: 12px;
  top: 50%;
  transform: translateY(-50%);
}

.sv_threecol_sec_darkcont ul li {
  color: #fff !important;
}

/*
.video-gradient span.vidplay_icon {
  bottom: 41px !important;
  padding-left: 6px !important;
}
*/
.sv_threecol_sec_darkcont h3.heading-16 {
  color: #ea6322 !important;
  font-size: 18px;
  text-transform: uppercase;
}

h2.text-orange {
  text-transform: uppercase !important;
}

h3.text-orange {
  text-transform: uppercase !important;
}

h4.text-orange {
  text-transform: uppercase !important;
}

/*
ul.design_style_list p strong {
  color: #ea6322;
  text-transform: uppercase;
}
*/
.btnwrap img.pdf_icon {
  margin-right: 6px;
}

.page-id-3645 section.instagram_section {
  margin-top: 0;
}

.page-template-humm-payment .payment_whychoose ul li {
  color: #fff !important;
}

.page-template-home .cta_title {
  color: #000000 !important;
}

.page-template-areas .cta_title {
  color: #000000 !important;
}

.testimonial_btn {
  margin: auto;
  display: block;
  text-align: center;
  margin-top: 40px;
}

.testimonial_btn a {
  margin-top: 10px;
}

.why-ezip-sec h2.heading-26 {
  margin-bottom: 36px;
}

.ezip-option-sec h2.heading-26 {
  margin-bottom: 36px;
}

.page-id-3647 section.contentsec.what_we_do.my-100.gray-bg {
  margin-top: 0px;
}

.features_options_sec h2 {
  margin-bottom: 20px !important;
}

.our-brochure-sec .our-brochure-wrapper.relative p {
  max-width: 90%;
  text-align: center;
  margin: auto;
}

.contentsec .slick-prev {
  left: 0;
}

.contentsec .slick-next {
  right: 0;
}

.blog-left figure {
  margin-bottom: 36px !important;
  background: #ecebea;
}

.blog-left figure.wp-block-image img {
  margin: auto;
}

.page-template-suburb .white-bg .explore-js::before {
  content: "";
  background: #ffffff 0% 0% no-repeat padding-box;
}

.page-template-suburb .white-bg .explore-js::after {
  content: "";
  background: #ffffff 0% 0% no-repeat padding-box;
}

.cft_comment textarea.wpcf7-form-control.wpcf7-textarea.form-control {
  max-height: 70px;
  min-height: 70px;
}

.page-template-home .why_choose_tab_section {
  background: #fff;
}

.page-template-home .why_choose_tab_section,
.why_choose_tab_section .resp-tabs-container {
  background: #ffffff;
}

.page-id-3647 .why-ezip-wrapper .intro-sec.text-center {
  margin-bottom: 80px;
}

.titleborder_style {
  position: relative;
  display: inline-block;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 30px;
  color: #111;
  /* heading text color */
  padding: 0 15px;
  /* space between text and lines */
}

.titleborder_style::before,
.titleborder_style::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 80px;
  /* length of the red lines */
  height: 2px;
  background-color: #ea6322;
}

.titleborder_style::before {
  left: -90px;
  /* position left line */
}

.titleborder_style::after {
  right: -90px;
  /* position right line */
}

.tworows_color_sec .color-pallet-parent {
  display: inline-flex;
  flex-wrap: nowrap;
  gap: 8px;
  margin-bottom: 30px;
}

.tworows_color_sec .color-names {
  font-size: 12px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 16px;
  border: 1px solid #d6d6d6;
  border-radius: 50%;
}

.tworows_color_sec .color-pallet-box {
  width: 130px;
  height: 130px;
}

.sv_fullwidth_content img.imgalign_center {
  margin: auto;
  display: block;
}

.tworows_color_sec .intro-sec.text-center {
  margin-bottom: 90px;
}

.tworows_color_sec h4,
.tworows_color_sec h3 {
  font-size: clamp(24px, 2.5vw, 24px);
  text-transform: capitalize;
}

.blackbg_sec span.titleborder_style.white {
  color: #fff;
  margin-bottom: 30px;
}

.single-post .blog-left table td {
  padding: 12px 20px;
  border-bottom: 1px solid #e8e8e8;
}

.single-post .blog-left table th {
  background-color: #222324;
  color: white;
  text-align: center;
  padding: 12px 20px;
  font-weight: bold;
  width: 30%;
  border-bottom: 2px solid #ffffff;
}

.why-ezip-sec .intro-sec.text-center {
  margin-bottom: 60px;
}

/* blade icons */

.blade-list {
  list-style: none;
  /* remove default bullets */
  padding: 0;
  margin: 0;
}

.blade-list li {
  display: flex;
  /* align image + text in one line */
  align-items: center;
  /* vertical center */
  margin-bottom: 15px;
  /* spacing between items */
  font-size: 18px;
  font-weight: bold;
  color: #222;
  /* adjust text color */
}

.blade-list li img {
  width: 40px;
  /* adjust icon size */
  height: auto;
  margin-right: 12px;
  /* gap between icon and text */
  display: inline-block;
  border-radius: 8px;
}
.page-id-279 .design_style_items {
  display: block;
}

.color-pallet .color-pallet-parent {
  margin-top: 50px !important;
}

.page-id-3693 section.design_style_sec.sv_threecol_sec_darkcont {
  margin-top: 0;
  margin-bottom: 80px;
}

.page-id-3693 .design_style_items {
  background: #ffffff;
}

.page-id-3714 .color-pallet {
  background: #ffffff;
}

section.color-pallet.colorimg_sec_bg {
  background: #ecebea;
}

.colorimg_sec_bg .color-pallet-box img {
  width: 100%;
  object-fit: cover;
}

.colorimg_sec_bg .color-pallet-box .color-names {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
}
.page-id-277 section.design_style_sec.sv_threecol_sec_darkcont {
  margin-top: 0;
  margin-bottom: 0;
}
strong.ultra_twnty_subtitle {
  font-size: 22px;
}
.page-id-3706 section#louvredroof_colorsec {
  margin-top: -30px;
  margin-bottom: 20px;
}
.sv_threecol_sec_darkcont p a {
  color: #ffffff;
}
.feature_option_4column_list .feature_option_imgwrap {
  border: 1px solid #ecebea;
}
.page-template-service-detail-1 .color-pallet-parent {
  margin-top: 10px;
  margin-bottom: 40px;
}
.feature_option_4column_list img.attachment-full.size-full {
  margin: auto;
}
.page-id-3659 .left-side.my-auto {
  margin-top: 60px;
}

@media (max-width: 1439.99px) {
  .why_choose_tab_section .resp-tabs-container {
    margin-bottom: 80px;
  }
  .video_slider:not(.slick-initialized) {
    width: calc(100% + 20px);
    gap: 20px;
  }
  .video_slider .content_video_wrap .contentimgwrap img {
    height: 250px;
  }
  .video_slider:not(.slick-initialized) .content_video_wrap {
    width: calc(33.33% - 20px);
  }
}

@media (max-width: 1199.99px) {
  .why_choose_tab_section .resp-tabs-container {
    margin-bottom: 60px;
  }
  .page-template-service section.contentsec.what_we_do.gray-bg {
    padding: 60px 0 60px 0;
  }
  .video_slider:not(.slick-initialized) span.svdvid_title {
    height: 39px;
  }
  .video_slider:not(.slick-initialized)
    .content_video_wrap:not(:nth-child(-n + 2)) {
    display: none;
  }
  .video_slider:not(.slick-initialized) .content_video_wrap {
    width: calc(50% - 20px);
  }

  .features_options_sec .feature_option_4column_list li {
    width: 48%;
  }
}

@media (max-width: 991.99px) {
  .why_choose_tab_section .resp-tabs-container {
    margin-bottom: 40px;
  }

  .page-template-service section.contentsec.what_we_do.gray-bg {
    padding: 40px 0 40px 0;
  }

  .inner-banner .btnlist {
    flex-wrap: wrap;
  }

  .tworows_color_sec .color-pallet-parent {
    flex-wrap: wrap;
  }

  .tworows_color_sec .intro-sec.text-center {
    margin-bottom: 40px;
  }

  .blackbg_sec span.titleborder_style.white {
    color: #fff;
    margin-bottom: 10px;
    font-size: 24px;
  }

  section.design_style_sec.sv_threecol_sec_darkcont {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .features_options_sec .feature_option_4column_list li {
    width: 100%;
  }
  .ezip-option-sec .titleborder_style {
    font-size: 22px;
  }
  .titleborder_style {
    font-size: 26px;
  }
}

@media (min-width: 991.99px) {
}

@media (max-width: 767.98px) {
  .video_slider:not(.slick-initialized)
    .content_video_wrap:not(:nth-child(-n + 1)) {
    display: none;
  }

  .video_slider:not(.slick-initialized) .content_video_wrap {
    width: 100%;
  }

  .page-template-service-detail-1 section.contentsec.what_we_do.gray-bg {
    padding: 50px 0 50px 0;
  }

  .page-id-3662 .blackbg_sec {
    margin-bottom: -40px;
  }

  .experience_content h4 {
    line-height: 26px !important;
  }

  h2.text-orange {
    font-size: 22px !important;
  }
}

@media (max-width: 576px) {
  /* .mob_hide_form {
    display: none;
  }*/
}
